Package org.apache.felix.hc.core.impl.scheduling.cron.embedded

## Class EmbeddedCronSchedulerProvider

- java.lang.Object
- - org.apache.felix.hc.core.impl.scheduling.cron.embedded.EmbeddedCronSchedulerProvider

    public class EmbeddedCronSchedulerProvider
    extends Object

### Field Summary

Fields
`static String` `HC_SCHEDULER_NAME`

### Constructor Summary

Constructors
`EmbeddedCronSchedulerProvider()`

### Method Summary

All Methods Instance Methods Concrete Methods
`EmbeddedCronScheduler` `getScheduler()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### HC_SCHEDULER_NAME

    public static final String HC_SCHEDULER_NAME

See Also:
  Constant Field Values

### Constructor Detail

#### EmbeddedCronSchedulerProvider

    public EmbeddedCronSchedulerProvider()

### Method Detail

#### getScheduler

    public EmbeddedCronScheduler getScheduler()